img { behavior: url(http://www.sanekss.lv/include/iepngfix.htc) }

html { 
	width: 100%;
	height: 100%;
	margin:0px;
	padding:0px;
}

body {
	background-color: #ffffff;
	background-image:url(../include/images/background.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width: 100%;
	height: 100%;
	margin:0px;
	padding:0px;
	
}
	
table, tr, td, p, div, a, span {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}

#facebook { position: absolute; top: 14px; left: 0; }

a { font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#b700a8; text-decoration: none;}
a:hover { color:#000000; text-decoration: none;}


a.menu-link { font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#000000; text-decoration: none; font-weight:bold;}
a.menu-link:hover { color:#999999; text-decoration: none; font-weight:bold;}

a.menu-bottom-link { font-family: Tahoma, Geneva, sans-serif; font-size:10px; color:#000000; text-decoration: none; text-transform:uppercase; padding-left:5px; padding-right:5px;}
a.menu-bottom-link:hover { color:#999999; text-decoration: none; text-transform:uppercase; padding-left:5px; padding-right:5px;}

a.copyright-link { font-family: Tahoma, Geneva, sans-serif; font-size:10px; color:#bbbbbb; text-decoration: none;}
a.copyright-link:hover { color:#333333; text-decoration: none;}

a.choosen { font-family: Tahoma, Geneva, sans-serif; font-size:21px; color:#000000; text-decoration: none; font-weight:bold;}
a.choosen:hover { color:#666666; text-decoration: none; font-weight:bold;}

a.gallery { font-family: Tahoma, Geneva, sans-serif; font-size:18px; color:#000000; text-decoration: none; font-weight:bold;}
a.gallery:hover { color:#666666; text-decoration: none; font-weight:bold;}

a.menu-button-link { font-family: Tahoma, Geneva, sans-serif; font-size:10px; color:#ffffff; text-decoration: none; font-weight:bold; text-transform:uppercase; line-height:26px; display:block;padding-left:10px;}
a.menu-button-link:hover { color:#eeeeee; text-decoration: none; font-weight:bold; text-transform:uppercase; line-height:26px; display:block;padding-left:10px;}

a.sub-menu-button-link { font-family: Tahoma, Geneva, sans-serif; font-size:11px; color:#000000; text-decoration: none; font-weight:bold;}
a.sub-menu-button-link:hover { color:#666666; text-decoration: none; font-weight:bold;}

a.rules_link { font-family: Tahoma, Geneva, sans-serif; font-size:14px; color:#b700a8; text-decoration: none; font-weight:bold;}
a.rules_link:hover { color:#000000; text-decoration: none; font-weight:bold;}

a.discount_link { font-family: Tahoma, Geneva, sans-serif; font-size:11px; color:#b700a8; text-decoration: none; font-weight:bold; line-height:23px;}
a.discount_link:hover { color:#000000; text-decoration: none; font-weight:bold; line-height:23px;}

a.menu-button-link-1 { font-family: Tahoma, Geneva, sans-serif; font-size:10px; color:#ffffff; text-decoration: none; font-weight:bold; text-transform:uppercase; display:block;padding-left:10px;}
a.menu-button-link-1:hover { color:#eeeeee; text-decoration: none; font-weight:bold; text-transform:uppercase; display:block;padding-left:10px;}


#inner
{
	position:relative;
	width:860px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}

#logo {
	position:relative;
	width:172px;
	height:145px;
	top:80px;	
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}

#footer {
	position:relative;
	width:100%;
	height:93px;
	bottom:0px;
}

#notices-content {
	width:871px;
	margin:auto;	
}

#notices {
	width:100%;
	bottom:0px;
	position: fixed;
}

#notices-top {
	width:871px;
	height:13px;
	background: url(../include/images/notices-b-top.png) top no-repeat;
}

#notices-middle {
	width:831px;
	background:url(../include/images/notices-b.png) repeat-y;
	padding:5px 20px;
}

.notice-name {
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px 0px 5px 0px;
}

.notice-text, .notice-text p, .notice-text table, .notice-text div, .notice-text span, .notice-text font {
	font-size:11px;
	color:#CCCCCC;	
}

.notice-text {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #666666;
}

#bottom {
	position:relative;
	width:857px;
	height:63px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../include/images/footer.gif);
	background-repeat:no-repeat;
	text-align:center;
}


.menu {
	float:left;
	padding-left:15px;
}

#top-content {
	position:absolute;
	right:205px;
	top:14px;
}

.space {
	float:left;
	padding-left:10px;
}

#stroke {
	position:absolute;
	right:0px;
	top:35px;
	width:613px;
	height:1px;
	background-image:url(../include/images/stroke.jpg);
	background-repeat:no-repeat;
}

#slogan {
	position:absolute;
	right:35px;
	top:215px;
}

#bottom-menu {
	position:relative;
	padding-top:10px;
}
#contacts {
	position:relative;
	padding:10px;
	color:#707173;
	font-size:11px;
}


#copyright {
	position:relative;
	width:857px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#bbbbbb;
	font-size:10px;
	margin-top:5px;
}

#content {
	margin-top:231px;	
}

#text {
	margin-top:10px;
	width:580px;
	line-height:150%;
	text-align:justify;
	padding-bottom:10px;
}

#sub-menu {
	position:relative;
	width:231px;
	margin-top:10px;
	margin-bottom:40px;
}

#left-side {
	float:left;
}

#right-side {
	float:right;
}

.menu-button {
	width:231px;
	height:28px;
	margin-bottom:1px;
	background-image:url(../include/images/menu.png);
	background-repeat:no-repeat;
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}

.sub-menu-button {
	width:191px;
	margin-left:20px;
	padding-bottom:8px;
}

#phone {
	position:absolute;
	width:180px;
	height:50px;
	right:35px;
	top:250px;
	text-align:right;
	font-size:28px;
	font-weight:normal;
	color: #fff;
	text-shadow: #000 0 0 10px;
}
#phone_icon {
	position:absolute;
	width:46px;
	height:60px;
	right:175px;
	top:250px;
}
#phone_bottom {
	position:absolute;
	width:180px;
	height:50px;
	right:35px;
	top:285px;
	text-align:right;
	font-size:11px;
	font-weight:normal;
	color: #fff;
	text-shadow: #000 0 0 10px;
}

#print {
	position:absolute;
	right:277px;
	top:330px;
}

.text_11 {
	font-size:11px;
}

.attributes {
	color:#707173;
	font-size:11px;
}

#discount{
	position:absolute;
	width:260px;
	height:118px;
	top:195px;	
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}
#triangle{
	position:absolute;
	width:85px;
	height:82px;
	top:136px;	
	left:174px;
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}

#discount_text {
	position:absolute;
	width:248px;
	height:23px;
	top:216px;	
	left:1px;
	line-height:23px;
	text-align:left;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
}

#search {
	position:absolute;
	width:193px;
	height:18px;
	top:11px;	
	right:0px;
	background-image:url(../include/images/search_background.gif);
	background-repeat:no-repeat;
}

.search_input {
	font-size:10px;
	border:none;
	background-color:#eceeee;
	width:163px;
	margin-left:3px;
}

.picture_comment {
	padding:5px;
	font-size:10px;
	color:#333333;
}

#discount_banner {
	position:absolute;
	width:263px;
	height:118px;
	top:185px;
	background-image:url(../include/images/discount_banner.png);
	background-repeat:no-repeat;
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}

#flash_banner {
	width:258px;
	height:103px;
	padding-left:4px;
	padding-top:1px;
}

.menu-button-1 {
	width:231px;
	height:4px;
	background-image:url(../include/images/menu-1.png);
	background-repeat:no-repeat;
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}

.menu-button-2 {
	width:231px;
	height:auto;
	padding-top:2px;
	padding-bottom:2px;
	background-image:url(../include/images/menu-2.png);
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}

.menu-button-3 {
	width:231px;
	height:7px;
	margin-bottom:1px;
	background-image:url(../include/images/menu-3.png);
	background-repeat:no-repeat;
	behavior: url(http://www.sanekss.lv/include/iepngfix.htc);
}



/* AUGŠĒJĀS IZKRĪTOŠĀS IZVĒLNES */

#top-menu {
	position:absolute;
	right:0px;
	top:38px;
}


#nav, #nav ul {
	background: #37226f;
	padding: 0px;
	list-style: none;
	margin: 0 0 0 0;
	z-index:9999;
	
}


#nav {
	padding: 0 5px;
}

#nav a {
	display: block;
	
	/*margin: 0 10px;*/
}

#nav li {
	float: left;
	margin: 0; 
}

#nav li a {
	padding: 5px 7px;
	font-size:12px;
	color:#000000;
	text-decoration: none;
	font-weight:bold;
}

#nav li:hover a {
	color: white;
}

#nav li li a {
	padding: 5px 7px;
	font-size:11px;
	color:#000000;
	font-weight:normal;
}

#nav li ul {
	position: absolute;
	left: -1800em;
	height: auto;
	width: 150px;
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	
}

#nav li li {
	width: 150px;
	line-height:100%;
	padding:0;
	margin: 0;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;	
}

#nav li li:hover, #nav li li.sfhover {
	background: #585a60; 
	
}

#nav li:hover, #nav li.sfhover {
	background: #37226f;	
	color: white;
}


/*  ********* BEIDZAS AUGŠĒJĀS IZKRĪTOŠĀS IZVĒLNES ********  */


#price-banner {
	width: 231px;
	margin: 10px 0 5px 0;
	overflow: hidden;
}

#pbtop {
	background: url(../include/images/ban-top.png) no-repeat;
	width: 231px;
	height: 5px;
}

#pbmiddle {
	background: url(../include/images/ban-middle.png) repeat-y;
	width: 231px;
}

#pbbottom {
	background: url(../include/images/ban-bottom.png) no-repeat;
	width: 231px;
	height: 7px;
}

.pbtitle {
	color: white;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0 10px 0;
}

.pbrow {
	clear: both;
	float: left;
	border-bottom: 1px solid #56477f;
	margin: 0 10px;
}

.pbrow-left {
	float: left;
	width: 120px;
	color: white;
	padding: 4px 0 4px 5px;
}

.pbrow-right {
	float: right;
	width: 76px;
	color: white;
	padding: 4px 5px 4px 0;
	text-align: right;
}

.pblink {
	clear: both;	
}

.pblink a {
	color: white;
	text-align: right;
	font-size: 13px;
	display: block;
	padding: 10px 15px 5px 0;
}

.pblink a:hover {
	text-decoration: underline;
}

.cookiealert { position: fixed; bottom: 0; left: 0; width: 100%; margin: 0 !important; z-index: 999; opacity: 0; border-radius: 0; background: #fff; transform: translateY(100%); transition: all 500ms ease-out; color: #ecf0f1; }
.cookiealert.show { opacity: 1; transform: translateY(0%); transition-delay: 1000ms; }
.cookiealert-container { border-top: 3px solid red; padding: 20px; text-align: center; }
.acceptcookies { clear: both; background: red; border: 1px solid red; text-transform: uppercase; color: #fff; font-size: 13px; cursor: pointer; padding: 3px;}